Subject: Ticket Assigned - delivery
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Sat, 18 Feb 2023 17:40:39 +0000

Hi Mohammed Murshed,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  delivery Index waterproofing                    Hi           09:07 PM, 18th Feb                     Index waterproofing                    9415219297           09:08 PM, 18th Feb                   Mohammed                   Good evening Dear Customer. Thank you for contacting us. My name is Mohammed. We would be happy to help you.           09:09 PM, 18th Feb                   Mohammed                   Thank you for sharing the order details. Please allow me a moment to check this for you.           09:12 PM, 18th Feb                     Index waterproofing                    Ok           09:13 PM, 18th Feb                   Mohammed                   Your order has been placed successfully and will be delivered in 19-02-2023.           09:16 PM, 18th Feb                   Mohammed                   Is there anything else may I assist you?           09:17 PM, 18th Feb    
                  Index waterproofing                    Till now it shows processing           09:17 PM, 18th Feb                     Index waterproofing                    Can you please send it before 11 am tomorrow           09:17 PM, 18th Feb                   Mohammed                   Please note that our courier team will contact you before delivering the order and you can inform them at which timer you want to receive the order.           09:19 PM, 18th Feb                     Index waterproofing                    I know that           09:19 PM, 18th Feb                     Index waterproofing                    I want you to expedite the process           09:20 PM, 18th Feb                   Mohammed                   We are sorry we can not expedite the process.           09:24 PM, 18th Feb                     Index waterproofing                    Why           09:24 PM, 18th Feb                   Mohammed                   The order expected to be deliver on 19/02/2023 
 and the order under process.           09:28 PM, 18th Feb                   Mohammed                   We request you to please allow us some time so we can work on this and do the needful.           09:28 PM, 18th Feb                   Mohammed                   Is there anything else may I assist you?           09:30 PM, 18th Feb                     Index waterproofing                    Please expedite it           09:32 PM, 18th Feb                     Index waterproofing                    I need the order tomorrow           09:32 PM, 18th Feb                     Index waterproofing                    As I am traveling           09:33 PM, 18th Feb                   Mohammed                   We have forwarded your query to the concerned team to check and will be in touch with you asap to assist you in resolving this concern.  We request you to please allow us some time so we can work on this and do the needful.           09:36 PM, 18th Feb                   Mohammed            
        Is there anything else may I assist you?           09:36 PM, 18th Feb                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.           09:39 PM, 18th Feb                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5728258